body {
	margin: 0;
	overflow: hidden;

}

#slideshow {
	position: relative;
    height: 100%;
    z-index: -1;
	/*position: absolute;
	bottom: 0px;
	left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/xkbg.png);
	background-size: 1000px 250px;
	background-repeat: repeat-x;
	background-position: center bottom;
	*/
}
#slideshow img.last-active {
    z-index: 9;
}

#slideshow img.active {
    z-index: 10;
    opacity: 1;
}
#slideshow img {
    min-height:auto;
    min-width: 1024px;
    width: 100%;
    height: auto;
    position: fixed;
    top: 0;
    left: 0;
}

.filter {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	/*background: #fe5757;
	animation: colorChange 30s ease-in-out infinite;*/
	animation-fill-mode: both;
	mix-blend-mode: overlay;
}

@keyframes colorChange {
	0%,
	100% {
		opacity: 0;
	}
	50% {
		opacity: .9;
	}
}

.adva {
	display: flex;
	margin-top: 30px;
}

.adva a {
	flex-direction: column;
	font-size: 24px;
	color: #fff;
	font-weight: bold;
	margin: 0 45px;
}

.adva a span {}

.adva a .adv2 {}

.top {
	width: 1200px;
	margin: 0 auto;
	height: 48px;
	padding-top: 18px;
}

.top .logo {
	width: 183px;
	height: 41px;
	display: block;
	float: left;
}

.right {
	float: right;
	color: #666666;
	/*padding-right: 60px;*/
}

.right li {
	float: left;
	font-size: 18px;
	color: #fff;
}

.btn_wrap {
	width: 300px;
	text-align: right;
	height: 48px;
	float: right;
}

.btn_wrap a {
	display: inline-block;
	width: 99px;
	height: 44px;
	border: 2px solid #fff;
	border-radius: 22px;
	line-height: 44px;
	color: #fff;
	text-align: center;
	font-size: 18px;
	margin: 0 5px;
}

.btn_wrap a.register_btn {
	background: #ec414d;
	color: #fff;
	border: 2px solid #ec414d;
}

.homePage {
	width: 100%;
	height: 100%;
	min-width: 1200px;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 50;
}

.home_title {
	font-size: 54px;
	color: #fff;
	text-align: center;
	text-shadow: 0 0 10px #000;
	letter-spacing: 5px;
}

.home_title span {
	color: #fff113;
	font-size: 76px;
}

.home_title img {
	width: 100%;
	height: 100%;
}

.home_con {
	height: 460px;
	position: absolute;
	width: 1200px;
	left: 50%;
	top: 200px;
	margin-left: -600px;
	transition: all 1s;
	min-width: 1200px;
}

.homePage.active .home_con {
	top: 45px;
}

.user-box {
	width: 87%;
	margin: 0 auto;
	padding-top: 20px;
	overflow: hidden;
	padding-bottom: 30px;
}

.user-box .user-item {
	width: 150px;
	height: 44px;
	float: left;
	margin-bottom: 15px;
	background: #fff;
	margin: 0 6px;
	position: relative;
	border-radius: 22px;
}

.msdiv {
	width: 200px !important;
}

.msdiv select {
	width: 170px;
}

.user-box .user-item.user-item-1 {
	width: 360px;
	border-radius: 22px;
	color: #9a9a9a;
	padding-left: 16px;
}

.user-box .user-item.user-item-1 input {
	width: 340px;
	background: none;
	margin: 0!important;
}

.item_check {
	position: absolute;
	top: 2px;
	right: 5px;
	color: #fff;
	font-size: 20px;
	cursor: pointer;
	width: 77px;
	height: 39px;
	background: url(./../images/check_btn.png) no-repeat center;
	padding-left: 44px;
	line-height: 39px;
	transition: all 0.2s;
	text-indent: .5em;
}

.item_check span {
	display: block;
	width: 35px;
	height: 35px;
	background: url(./../images/circle.png) no-repeat center center;
	position: absolute;
	left: 2px;
	top: 2px;
	transition: all 0.2s;
}

.item_check.active {
	background: url(./../images/check_btn1.png) no-repeat center;
	padding-left: 10px;
	width: 111px;
}

.item_check.active span {
	left: 85px;
}

.user-box .user-item input,
select {
	display: block;
	margin: 0 auto!important;
	width: 120px;
	height: 44px;
	line-height: 44px;
	font-size: 16px;
	border-radius: 22px;
	color: #9a9a9a;
	outline: none;
	border: none;
}

.user-box .user-item .btn-submit {
	clear: both;
	display: block;
	width: 100%;
	height: 100%;
	outline: none;
	background: #ec414d;
	border: none;
	border-radius: 22px;
	cursor: pointer;
	line-height: 44px;
	font-size: 20px;
	color: #fff;
	text-align: center;
}


/*.btn-submit:hover{  background: #e63134;}*/

.table_wrap {
	
	width: 1200px;
	margin: 0 auto;
}

.my_table {
	width: 100%;
	border: 1px solid #333;
	text-align: center;
	border-collapse: collapse;
	border-radius: 20px;
	overflow: hidden;
}

.my_table th {
	height: 40px;
	background: #ec414d;
	color: #fff;
	font-size: 16px;
	width: 10%;
}

.my_table th.th1 {
	/* width: 63px; */
}

.my_table th.th2 {
	/* width: 75px; */
}

.my_table th.th3 {
	/* width: 160px; */
}

.my_table th.th4 {
	/* width: 135px; */
}

.my_table th.th5 {
	/* width: 190px; */
}

.my_table th.th6 {
	/* width: 100px; */
}

.my_table th.th7 {
	/* width: 95px; */
}

.my_table th.th8 {
	/* width: 100px; */
}

.my_table th.th9 {
	/* width: 100px; */
}

.my_table th.th10 {
	/* width: 100px; */
}

.my_table td {
	height: 50px;
	color: #000;
	font-size: 15px;
	background: rgba(255, 255, 255, 0.9);
	border: 1px solid #b2b2b2;
}

.my_table td a {
	display: block;
	/* float: left; */
	width: 100px;
	margin: 0 auto;
	padding: 5px 0;
	/* line-height: 58px; */
	/* border: 3px solid #111111; */
	font-size: 18px;
	text-align: center;
	color: #111;
	transition: 0.3s;
	/* margin-bottom: 22px; */
	border-radius: 30px;
	background: #fff;
	font-weight: bold;
	/* margin-right: 18px; */
}

.zg_cover {
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	bottom: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.6);
	z-index: 9998;
	display: none;
}

.zg_direction {
	width: 900px;
	background: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -450px;
	margin-top: -200px;
	padding: 20px;
	border-radius: 20px;
	z-index: 9999;
}

.zg_direction h6 {
	text-align: center;
	line-height: 30px;
	font-size: 26px;
	color: #ec414d;
}

.direction_list {
	padding-top: 20px;
}

.direction_list li {
	line-height: 32px;
	font-size: 16px;
	margin-bottom: 5px;
}

.direction_list li a {
	/*display: inline-block;  font-size: 14px;  color: #fff;  background: #ec414d;  margin:0 5px;  padding:0 10px;  border-radius: 16px;*/
	font-weight: bold;
	color: #ec414d;
}

.direction_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 5px;
	top: 5px;
}

.container {
	width: 439px;
	position: fixed;
	left: 50%;
	top: 50%;
	margin-left: -219px;
	margin-top: -182px;
	z-index: 9999;
	padding: 6px 0 16px;
	background: #fff;
	border-radius: 10px;
	display: none;
}

.bd_close {
	width: 30px;
	height: 30px;
	background: url(./../images/close.png) no-repeat center center;
	cursor: pointer;
	position: absolute;
	right: 2px;
	top: 2px;
}

.bd_nav {
	height: 60px;
	border-bottom: 1px solid #c6c6c6;
	padding: 0 40px;
}

.bd_nav span {
	/* width: 116px; */
	display: block;
	margin: 0 auto;
	line-height: 60px;
	font-size: 24px;
	color: #c6c6c6;
	/* float: left; */
	text-align: center;
	cursor: pointer;
	/* margin: 0 auto; */
}

.bd_nav span.active {
	border-bottom: 2px solid #ec414d;
	position: relative;
	top: -1px;
	color: #ec414d;
}

.container .agileits {
	width: 305px;
	margin: 0 auto;
	padding-top: 30px;
	display: none;
}

.hidd {
	display: none;
}

.container .agileits .bd_line_wrap {
	width: 303px;
	height: 49px;
	background: url(./../images/input_bk.png) no-repeat center center;
	margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input {
	width: 293px;
	padding-left: 10px;
	line-height: 49px;
	font-size: 20px;
	color: #999999;
	height: 49px;
	border: none;
	background: none;
	outline: none;
}

.yzm_wrap {
	width: 100%;
	position: relative;
}

.yzm_wrap .yzm_btn,
#daojishi {
	width: 120px;
	height: 49px;
	color: #999999;
	position: absolute;
	right: 10px;
	top: 0px;
	text-align: center;
	line-height: 49px;
	font-size: 19px;
	transition: all 1s;
}

.yzm_wrap #daojishi {
	display: none;
	font-size: 14px;
}

.container .agileits .bd_line_wrap.send_button {
	background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
	width: 303px;
	height: 49px;
	background: #ec414d;
	color: #fff;
	text-align: center;
	border-radius: 24px;
	cursor: pointer;
}

.direction_know {
	display: block;
	width: 140px;
	height: 35px;
	border-radius: 17px;
	background: #ec414d;
	text-align: center;
	font-size: 18px;
	color: #fff;
	line-height: 35px;
	margin: 20px auto 0;
	cursor: pointer;
}

.result_tip {
	font-size: 20px;
	text-align: center;
	color: #fff;
	line-height: 50px;
	font-weight: bold;
}


/*left_nav*/

.left_nav {
	width: 88px;
	height: 348px;
	position: fixed;
	left: 10px;
	top: 50%;
	margin-top: -174px;
}

.left_nav a {
	display: block;
	width: 88px;
	height: 87px;
	margin-bottom: 29px;
}

.fixr {
	position: fixed;
	width: 130px;
	height: 236px;
	right: 0;
	top: 50%;
	margin-top: -115px;
	background: url(../images/fixr.gif) no-repeat;
}

.fixr a {
	display: inline-block;
	width: 63px;
	height: 70px;
	margin-top: 164px;
}

.tc {
	position: fixed;
	width: 532px;
	height: 360px;
	left: 50%;
	top: 50%;
	margin-top: -180px;
	margin-left: -266px;
	background: url(../images/tc.png) no-repeat;
	display: none;
	z-index: 99999;
}

.tc a {
	position: absolute;
	width: 120px;
	height: 79px;
	bottom: 43px;
	left: 146px;
}

.tc .hl {
	left: 289px;
	width: 100px;
}

.tc span {
	position: absolute;
	width: 60px;
	height: 60px;
	top: 15px;
	right: 27px;
	cursor: pointer;
}

.zgzf_ycxf {
	width: 70px;
	height: auto;
	position: fixed;
	right: 10px;
	top: 100px;
	z-index: 96;
}

.zgzf_ycxf li {
	width: 70px;
	margin-bottom: 6px;
	height: 80px;
	background: #fff;
	position: relative;
	box-shadow: 0 0 10px #dcdada;
}

.zgzf_ycxf li.zgzf_ycxf1 {
	height: 70px;
	background: #e60012;
}

.zgzf_ycxf li.zgzf_ycxf1 .cur {
	height: 30px;
	padding-top: 40px;
	background: url(http://gs.offcn.com/zg/gkmsfh/images/offcn19_104.jpg) no-repeat center 15px;
	color: #fff;
}

.zgzf_ycxf li .cur {
	display: block;
	padding-top: 46px;
	height: 34px;
	text-align: center;
	font-size: 14px;
	color: #333;
	font-family: 'Microsoft Yahei';
	line-height: 24px;
}

.zgzf_ycxf li:hover .cur {
	text-decoration: none;
	color: #fff;
}

.zgzf_ycxf li:hover {
	background: #e60012;
}

.zgzf_ycxf li.on {
	background: #e60012;
}

.zgzf_ycxf li .zgzf_xk {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_105.jpg) no-repeat center 18px;
}

.zgzf_ycxf li .zgzf_zl {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_106.jpg) no-repeat center 18px;
}

.zgzf_ycxf li .zgzf_st {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_107.jpg) no-repeat center 18px;
}

.zgzf_ycxf li .zgzf_sm {
	background: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_108.jpg) no-repeat center 17px;
}

.zgzf_ycxf li:hover .zgzf_xk {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_109.jpg);
}

.zgzf_ycxf li:hover .zgzf_zl {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_110.jpg);
}

.zgzf_ycxf li:hover .zgzf_st {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_111.jpg);
}

.zgzf_ycxf li:hover .zgzf_sm {
	background-image: url(http://gs.offcn.com/zg/gkmscp/images/offcn19_112.jpg);
}

.zgzf_ycxf_ewm {
	width: 160px;
	padding-right: 10px;
	position: absolute;
	left: -170px;
	top: -25px;
	z-index: 99;
	display: none;
}

.zgzf_ycxf_ewm em {
	display: block;
	width: 11px;
	height: 17px;
	background: url(http://gs.offcn.com/zg/gkmsfh/images/index_ycxf_05.png) no-repeat center;
	position: absolute;
	right: 0;
	top: 45%;
}

.zgzf_ycxf_ewmn {
	width: 158px;
	border: 1px solid #e8e8e8;
	box-shadow: 0 0 5px #f4f4f4;
	background: #fff;
}

.zgzf_ycxf_ewmn img {
	display: block;
	width: 140px;
	height: 140px;
	margin: 10px auto;
}

.zgzf_ycxf_xkbb {
	width: 152px;
	top: -15px;
}